<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="author" content="Ming Yeung" />
        <title>Hotel Event | Sign</title>
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <link href="css/style.css" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="css/zoomslider.css" />
        <script type="text/javascript" src="js/modernizr-2.6.2.min.js"></script>
        <script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/jquery.js"></script>

    </head>
    <body>
        <div id="demo-1" data-zs-src='["photos/bg1.png", "photos/bg2.png"]' data-zs-overlay="dots">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-2 col-lg-2 section">


                    </div>

                    <div class="food-iteam col-md-10 col-lg-10 col-sm-12 section-right" >
                        <div class="logo pull-right">
                            <img id="logo-img" src="photos/logo.png">
                        </div>
                        <div class="schedule-tab">
                            <table class="table table-striped pull-right  section-loc">
                                <thead>
                                    <tr>
                                        <th id="table-heading">Educational Conference</th>                                
                                    </tr>
                                    <tr>
                                        <td id="t-text">Event Time</td>
                                        <td id="t-text">Session</td>
                                        <td id="t-text">Client</td>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td id="t-text">8.00AM - 9.00AM</td>
                                        <td id="t-text">#104 Session</td> 
                                        <td id="t-text">Shape Icon</td>  
                                    </tr>
                                    <tr>
                                        <td id="t-text">10.00AM - 11.00AM</td>
                                        <td id="t-text">#106 Session</td> 
                                        <td id="t-text">#Grey</td>  
                                    </tr>
                                    <tr>
                                        <td id="t-text">8.00AM - 9.00AM</td>
                                        <td id="t-text">#104 Session</td> 
                                        <td id="t-text">#104 Session</td>  
                                    </tr>
                                </tbody>

                                <thead>
                                    <tr>
                                        <th id="table-heading">Official Conference</th>                                
                                    </tr>
                                    <tr>
                                        <td id="t-text">Event Time</td>
                                        <td id="t-text">Session</td>
                                        <td id="t-text">Client Name</td>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td id="t-text">8.00AM - 9.00AM</td>
                                        <td id="t-text">#104 Session</td> 
                                        <td id="t-text">Shape Icon</td>  
                                    </tr>
                                    <tr>
                                        <td id="t-text">10.00AM - 11.00AM</td>
                                        <td id="t-text">#106 Session</td> 
                                        <td id="t-text">#Grey</td>  
                                    </tr>
                                    <tr>
                                        <td id="t-text">8.00AM - 9.00AM</td>
                                        <td id="t-text">#104 Session</td> 
                                        <td id="t-text">#104 Session</td>  
                                    </tr>
                                </tbody>

                                <thead>
                                    <tr>
                                        <th id="table-heading">Wedding Anniversary</th>                                
                                    </tr>
                                    <tr>
                                        <td id="t-text">Event Time</td>
                                        <td id="t-text">Session</td>
                                        <td id="t-text">Client Name</td>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td id="t-text">8.00AM - 9.00AM</td>
                                        <td id="t-text">#104 Session</td> 
                                        <td id="t-text">Shape Icon</td>  
                                    </tr>
                                    <tr>
                                        <td id="t-text">10.00AM - 11.00AM</td>
                                        <td id="t-text">#106 Session</td> 
                                        <td id="t-text">#Grey</td>  
                                    </tr>
                                    <tr>
                                        <td id="t-text">8.00AM - 9.00AM</td>
                                        <td id="t-text">#104 Session</td> 
                                        <td id="t-text">#104 Session</td>  
                                    </tr>
                                </tbody>


                            </table>
                        </div>

                    </div>

                </div>
            </div>
        </div>




    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
    <script type="text/javascript" src="js/jquery.zoomslider.js"></script>
</body>
</html>